'use strict';

const capiV2 = require('./utils/capi-v2');

module.exports = function (opts) {
	const uuid = opts.uuid;
	const retry = opts.retry;
	return capiV2({
		uuid: uuid,
		path: '/organisations/' + uuid,
		type: 'Organisations',
		retry: retry
	});
};
